

.todas-noticias .col-md-12 {
    -margin:20px 0;
    
    width: 92%;
    left: 5%;
    background: #fff;
}

.todas-noticias .col-md-12 h1{
    margin-top: 70px;
    color: #405875;
    font-size: 24px;
    font-weight: bold;
}

.todas-noticias .col-md-12 ul li{
    margin: 10px 0;
}
.todas-noticias .col-md-12 ul{
    list-style-type: none;
    padding: 0;

}

.todas-noticias .col-md-12 a{
    opacity: 1;
    text-decoration: none;
}


.todas-noticias ul li{
    border-bottom: solid 1px #d3d3d4;
    margin:0;
}


.todas-noticias ul li:last-child{
    border-bottom: solid 2px #e7c534;
}

.todas-noticias ul li a{
    display: block;
    padding: 10px 5px;
    color: #5d6062;
    transition: background 70ms ease-out;
}

.todas-noticias ul li a:hover{
    background-color: #FCFCFF;
    opacity: 1;
}


.todas-noticias .row a{
    display: block;
    float: right;
}